body						{
							font-SiZe: 11px;color: #666666;font-family:µ¸¿ò, Verdana; line-height:150%; letter-spacing:0px;
							SCROLLBAR-FACE-color: #ebece5; 
							SCROLLBAR-HIGHLIGHT-color: #ebece5; 
							SCROLLBAR-SHADOW-color: #636859; 
							SCROLLBAR-3DLIGHT-color: #ebece5; 
							SCROLLBAR-ARROW-color: #8a8f6d; 
							SCROLLBAR-TRACK-color: #ebece5; 
							SCROLLBAR-DARKSHADOW-color: #c1c6a5;
							margin-left: 0px;
						    margin-top: 0px;
						    margin-right: 0px;
						    margin-bottom: 0px;
							}

td						{font-family: "µ¸¿ò",Dotum,Tahoma,Arial;font-size: 11px; text-decoration: none;	color: 626262;	line-height: 13pt; letter-spacing:0px; }
img					    {border:none;}
a:link					{font-family: "µ¸¿ò", "Verdana";font-size: 11px; text-decoration: none; line-height: 14pt;color:#626262;}
a:visited				{font-family: "µ¸¿ò", "Verdana";font-size: 11px; text-decoration: none; line-height: 14pt;color:#666666;}
a:active				{font-family: "µ¸¿ò", "Verdana";font-size: 11px; text-decoration: none; line-height: 14pt;color:#666666;}
a:hover					{font-family: "µ¸¿ò", "Verdana";font-size: 11px; text-decoration: underline; line-height: 14pt;color:#626262;  }



.main_top				{font-family: "µ¸¿ò",Dotum,Tahoma,Arial;font-size: 11px; text-decoration: none;	color: 636363;	line-height: 15pt; font-weight: bold; }
a.main_top:link			{font-family: "µ¸¿ò", "Verdana";font-size: 11px; text-decoration: none; line-height: 14pt;color:#636363;}
a.main_top:visited		{font-family: "µ¸¿ò", "Verdana";font-size: 11px; text-decoration: none; line-height: 14pt;color:#666666;}
a.main_top:active		{font-family: "µ¸¿ò", "Verdana";font-size: 11px; text-decoration: none; line-height: 14pt;color:#666666;}
a.main_top:hover		{font-family: "µ¸¿ò", "Verdana";font-size: 11px; text-decoration: underline; line-height: 14pt;color:#636363;  }


.main_top_banner				{font-family: "µ¸¿ò",Dotum,Tahoma,Arial;font-size: 11px; text-decoration: none;	color: ffffff;	line-height: 14pt; }
a.main_top_banner:link			{font-family: "µ¸¿ò", "Verdana";font-size: 11px; text-decoration: none; line-height: 14pt;color:#ffffff;}
a.main_top_banner:visited		{font-family: "µ¸¿ò", "Verdana";font-size: 11px; text-decoration: none; line-height: 14pt;color:#ffffff;}
a.main_top_banner:active		{font-family: "µ¸¿ò", "Verdana";font-size: 11px; text-decoration: none; line-height: 14pt;color:#ffffff;}
a.main_top_banner:hover			{font-family: "µ¸¿ò", "Verdana";font-size: 11px; text-decoration: none; line-height: 14pt;color:#ffffff;}


/* main txt color */
.menutxt {font-family: "µ¸¿ò", "Verdana"; font-SiZe: 11px; color: #888888;	font-weight: bold;}
.main_txt_dir {font-family: "µ¸¿ò", "Verdana";font-size: 11px;	font-weight: bold; color: 000000;	line-height: 14pt; }
.main_txt_dir2 {font-family: "µ¸¿ò", "Verdana";font-size: 11px;	font-weight: bold; color: ff0000;	line-height: 14pt; }
.main_social {font-family: "µ¸¿ò", "Verdana";font-size: 11px;	font-weight: bold; color: ffffff; }
.main_social2 {font-family: "µ¸¿ò", "Verdana";font-size: 13px;	font-weight: bold; color: ffffff; }
.main_banner_off {font-family: "µ¸¿ò", "Verdana"; font-size: 11px;  color: ffffff;   padding-top:5px;  }
.main_banner_on {font-family: "µ¸¿ò", "Verdana"; font-size: 11px;  color: ffffff;   padding-top:5px; }
.main_top2 {font-family: "µ¸¿ò",Dotum,Tahoma,Arial;font-size: 11px; text-decoration: none;	color: 2d2d2d;	line-height: 10pt; font-weight: bold; }
.main_top3 {font-family: "µ¸¿ò",Dotum,Tahoma,Arial;font-size: 12px; text-decoration: none;	color: 0639a1;	line-height: 13pt; font-weight: bold; }
.main_top4 {font-family: "µ¸¿ò",Dotum,Tahoma,Arial;font-size: 12px; text-decoration: none;	color: ff5a00;	line-height: 13pt; font-weight: bold; }
.facebook {font-family: "µ¸¿ò", "Verdana"; font-size: 11px;  color: 3b5998; height:21px; line-height: 14pt; }


/* sub txt color */
.sub_top_tit {font-family: "µ¸¿ò", "Verdana";font-size: 20px;	font-weight: bold; color: ffffff;	line-height: 22pt; }
.sub02_top_tit {font-family: "µ¸¿ò", "Verdana";font-size: 15px;	font-weight: bold; color: 1c3c8c;	line-height: 15pt; }
.sub02_list_top {font-family: "µ¸¿ò", "Verdana";font-size: 11px;	font-weight: bold; color: 383838;	line-height: 11pt; }
.sub02_list {font-family: "µ¸¿ò", "Verdana";font-size: 11px;	font-weight: bold; color: 6f6f6f;	line-height: 11pt; }
.sub_best_list {font-family: "µ¸¿ò", "Verdana";font-size: 20px;	font-weight: bold; color: 6b6b6b;	line-height: 25pt; }
.sub_best_list2 {font-family: "µ¸¿ò", "Verdana";font-size: 25px;	font-weight: bold; color: 4e4e4e;	line-height: 28pt; }
.detail_top_tit {font-family: "µ¸¿ò", "Verdana";font-size: 13px;	font-weight: bold; color: 252525;	line-height: 14pt; }
.detail_td {font-family: "µ¸¿ò", "Verdana";font-size: 11px; color: 6d6d6d;	line-height: 14pt; }
.detail_td2 {font-family: "µ¸¿ò", "Verdana";font-size: 11px;	font-weight: bold; color: 6f6f6f;	line-height: 14pt; }
.detail_td3 {font-family: "µ¸¿ò", "Verdana";font-size: 11px;	font-weight: bold; color: 297fff;	line-height: 14pt; }
.detail_red {font-family: "µ¸¿ò", "Verdana";font-size: 17px;	font-weight: bold; color: ff0000;	line-height: 18pt; }
.ordertxt {font-family: "µ¸¿ò", "Verdana"; font-SiZe: 15px; color: #6b6b6b;	font-weight: bold; line-height: 15pt;}
.ordertxt2 {font-family: "µ¸¿ò", "Verdana";font-size: 15px;	font-weight: bold; color: 297fff; line-height: 15pt;}
.ordertxt3 {font-family: "µ¸¿ò", "Verdana";font-size: 15px;	font-weight: bold; color: 0d0d0d; line-height: 15pt;}
.ordert02 {font-family: "µ¸¿ò", "Verdana";font-size: 11px;	 color: 272727; line-height: 12pt;}
.red {font-family: "µ¸¿ò", "Verdana";font-size: 11px;	 color: ff4646; line-height: 12pt;}
.blue {font-family: "µ¸¿ò", "Verdana";font-size: 11px;	 color: 168dff; line-height: 12pt;}



/*¼îÇÎ¸ô new Å×¸¶¼¥*/
.st_box02 {font-family: "µ¸¿ò", "Verdana"; font-size: 11px;  color: 147dbb; background-color:#edf8ff; padding-top:5px; }
.st_box03 {font-family: "µ¸¿ò", "Verdana"; font-size: 11px;  color: 7c7c7c;  padding-top:5px; background-color:#ffffff; }
.st_box06 {font-family: "µ¸¿ò", "Verdana"; font-size: 13px; font-weight: bold;  color: 606060; background-color:#dff7fe; padding-top:5px; }




/* ¹öÆ° */


.btn_type1 {

      width:50px; 
      height:20px; 
      font-size:12px; 
      font-family: "Malgun Gothic", "¸¼Àº °íµñ", AppleGothic, Gulim, ±¼¸², sans-serif ;
      color:#ffffff; 
      border:1px solid #2a2a2a;
	  background-color:646464;
	  }
	  
	
.btn_type2 {

      width:80px; 
      height:20px; 
      font-size:12px; 
      font-family: "Malgun Gothic", "¸¼Àº °íµñ", AppleGothic, Gulim, ±¼¸², sans-serif ;
      color:#ffffff; 
      border:1px solid #ff6000;
	  background-color:ff720b;
	  }








/*°Ô½ÃÆÇ */
.board 						{font-family: "µ¸¿ò", "Verdana";font-size: 12px;	color: 5F5F5F;	text-decoration: none; line-height: 12pt;}
	.board a:link					{font-family: "µ¸¿ò", "Verdana";font-size: 12px; text-decoration: none; line-height: 12pt;color:#5F5F5F;}
	.board a:visited				{font-family: "µ¸¿ò", "Verdana";font-size: 12px; text-decoration: none; line-height: 12pt;color:#5F5F5F;}
	.board a:active				{font-family: "µ¸¿ò", "Verdana";font-size: 12px; text-decoration: none; line-height: 12pt;color:#5F5F5F;}
	.board a:hover				{ font-family: "µ¸¿ò", "Verdana";font-size: 12px; text-decoration: underline; line-height: 12pt;color:#5F5F5F;}	
	
.board_day {font-family: "µ¸¿ò", "Verdana";font-size: 11px;	color: 888888;	text-decoration: none; line-height: 12pt;}	

.board_text {font-family: "µ¸¿ò", "Verdana";font-size: 12px; color: 326600; text-decoration: none; line-height: 12pt; font-weight: bold;}
    .board_text a:link					{font-family: "µ¸¿ò", "Verdana";font-size: 12px; text-decoration: none; line-height: 12pt;color:#326600;}
	.board_text a:visited				{font-family: "µ¸¿ò", "Verdana";font-size: 12px; text-decoration: none; line-height: 12pt;color:#326600;}
	.board_text a:active				{font-family: "µ¸¿ò", "Verdana";font-size: 12px; text-decoration: none; line-height: 12pt;color:#326600;}
	.board_text a:hover				{ font-family: "µ¸¿ò", "Verdana";font-size: 12px; text-decoration: underline; line-height: 12pt;color:#326600;}	
	
.board_txt_01 {font-family: "µ¸¿ò", "Verdana";font-size: 12px; color: 326600; text-decoration: none; line-height: 12pt;}
    .board_txt_01 a:link					{font-family: "µ¸¿ò", "Verdana";font-size: 12px; text-decoration: none; line-height: 12pt;color:#326600;}
	.board_txt_01 a:visited				{font-family: "µ¸¿ò", "Verdana";font-size: 12px; text-decoration: none; line-height: 12pt;color:#326600;}
	.board_txt_01 a:active				{font-family: "µ¸¿ò", "Verdana";font-size: 12px; text-decoration: none; line-height: 12pt;color:#326600;}
	.board_txt_01 a:hover				{ font-family: "µ¸¿ò", "Verdana";font-size: 12px; text-decoration: underline; line-height: 12pt;color:#326600;}	
	
.board_txt02 {font-family: "µ¸¿ò", "Verdana";font-size: 12px;	color: 5F5F5F;	text-decoration: none; line-height: 12pt;}
	.board_txt02 a:link					{font-family: "µ¸¿ò", "Verdana";font-size: 12px; text-decoration: none; line-height: 12pt;color:#5F5F5F;}
	.board_txt02 a:visited				{font-family: "µ¸¿ò", "Verdana";font-size: 12px; text-decoration: none; line-height: 12pt;color:#5F5F5F;}
	.board_txt02 a:active				{font-family: "µ¸¿ò", "Verdana";font-size: 12px; text-decoration: none; line-height: 12pt;color:#5F5F5F;}
	.board_txt02 a:hover				{ font-family: "µ¸¿ò", "Verdana";font-size: 12px; text-decoration: underline; line-height: 12pt;color:#326600;}	
	
.semi_text 						{font-family: "µ¸¿ò", "Verdana";font-size: 12px;	color: 5F5F5F;	text-decoration: none; line-height: 11pt;}
	.semi_text a:link					{font-family: "µ¸¿ò", "Verdana";font-size: 12px; text-decoration: none; line-height: 11pt;color:#5F5F5F;}
	.semi_text a:visited				{font-family: "µ¸¿ò", "Verdana";font-size: 12px; text-decoration: none; line-height: 11pt;color:#5F5F5F;}
	.semi_text a:active				{font-family: "µ¸¿ò", "Verdana";font-size: 12px; text-decoration: none; line-height: 11pt;color:#5F5F5F;}
	.semi_text a:hover				{ font-family: "µ¸¿ò", "Verdana";font-size: 12px; text-decoration: underline; line-height: 11pt;color:#5F5F5F;}




/* search */
.search2 {
	border-width: 4px;
	border-style: solid; maroon;
	border-color: #ffffff;
	background-color: #ffffff; 
	font-size:12px; LINE-HEIGHT: 20px;
	color:#878787; WIDTH: 500px;
	font-family:verdana,µ¸¿ò;
}



.search11 {
	border-width: 1px;
	border-style: solid; maroon;
	border-color: #dedede;
	background-color: #ffffff; 
	font-size:11px;
	height:22px;
	color:#878787;
	font-family:verdana,µ¸¿ò;
}




.select   {
	border-width: 1px;
	width:200px;
	border-style: solid; maroon;
	border-color: #c6c6c6;
	background-color: #ffffff; 
	font-size:11px;
	height:25px;
	color:#7a7a7a;
	font-family:verdana,µ¸¿ò;
}

.select2   {margin:0; padding:0; border: solid 1px #cccccc; font-family: µ¸¿ò,Dotum; font-size:11px; color:#666666; height:20px}




/********************************form *************************************/


.textbox_1 {
	BORDER-RIGHT: #9ABCD9 1px solid; 
	PADDING-RIGHT: 3px; 
	BORDER-TOP: #9ABCD9 1px solid; 
	PADDING-LEFT: 3px; FONT-SIZE: 12px; 
	PADDING-BOTTOM: 3px; 
	BORDER-LEFT: #9ABCD9 1px solid; 
	COLOR: #666666; PADDING-TOP: 3px; 
	BORDER-BOTTOM: #9ABCD9 1px solid;
	HEIGHT: 21px;  
	FONT-FAMILY: Dotum, DotumChe; 
	BACKGROUND-COLOR: #ffffff
}


.textbox_2 {
	BORDER-RIGHT: #c8c8c8 1px solid; 
	PADDING-RIGHT: 3px; 
	BORDER-TOP: #c8c8c8 1px solid; 
	PADDING-LEFT: 3px; FONT-SIZE: 12px; 
	PADDING-BOTTOM: 3px; 
	BORDER-LEFT: #c8c8c8 1px solid; 
	COLOR: #666666; PADDING-TOP: 3px; 
	BORDER-BOTTOM: #c8c8c8 1px solid;
	HEIGHT: 21px;  
	FONT-FAMILY: Dotum, DotumChe; 
	BACKGROUND-COLOR: #ffffff
}

.sel {
	border-width: 1px;
	border-style: solid; maroon;
	border-color: #9ABCD9;
	background-color: #ffffff;
	font-size:12px; 
	color:#333333; 
	font-family:"µ¸¿ò", "Verdana";
	
}
.textarea {
	BORDER-RIGHT: #c8c8c8 1px solid; 
	PADDING-RIGHT: 3px; BORDER-TOP: #c8c8c8 1px solid; 
	PADDING-LEFT: 3px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; 
	BORDER-LEFT: #c8c8c8 1px solid; WIDTH: 700px; COLOR: #666666; 
	LINE-HEIGHT: 16px; PADDING-TOP: 3px; 
	BORDER-BOTTOM: #c8c8c8 1px solid; 
	FONT-FAMILY: Dotum, DotumChe; HEIGHT: 300px; 
	BACKGROUND-COLOR: #ffffff
}
.textarea1 {
	BORDER-RIGHT: #c8c8c8 1px solid; 
	PADDING-RIGHT: 3px; BORDER-TOP: #c8c8c8 1px solid; 
	PADDING-LEFT: 3px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; 
	BORDER-LEFT: #c8c8c8 1px solid; COLOR: #666666; 
	LINE-HEIGHT: 14px; PADDING-TOP: 3px; 
	BORDER-BOTTOM: #c8c8c8 1px solid; 
	FONT-FAMILY: Dotum, DotumChe; 
	BACKGROUND-COLOR: #ffffff
}

.textarea2 {
	BORDER-RIGHT: #c8c8c8 1px solid; 
	PADDING-RIGHT: 3px; BORDER-TOP: #c8c8c8 1px solid; 
	PADDING-LEFT: 3px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; 
	BORDER-LEFT: #c8c8c8 1px solid; WIDTH: 550px; COLOR: #666666; 
	LINE-HEIGHT: 5px; PADDING-TOP: 3px; 
	BORDER-BOTTOM: #c8c8c8 1px solid; 
	FONT-FAMILY: Dotum, DotumChe; HEIGHT: 50px; 
	BACKGROUND-COLOR: #ffffff
}
.inputSup {
	BORDER-RIGHT: #c8c8c8 1px solid; 
	BORDER-TOP: #c8c8c8 1px solid; FONT-SIZE: 12px; 
	BORDER-LEFT: #c8c8c8 1px solid; 
	BORDER-BOTTOM: #c8c8c8 1px solid; FONT-FAMILY: µ¸¿ò,arial; 
	BACKGROUND-COLOR: #ffffff
}

.inputSup2 {
	BORDER-RIGHT: #c8c8c8 1px solid; 
	BORDER-TOP: #c8c8c8 1px solid; FONT-SIZE: 15px; font-weight:bold;
	BORDER-LEFT: #c8c8c8 1px solid; COLOR: black;
	BORDER-BOTTOM: #c8c8c8 1px solid; FONT-FAMILY: µ¸¿ò,arial; 
	BACKGROUND-COLOR: #ffffff
}
.inputSup3 {
	BORDER-RIGHT: #e9e9e9 1px solid; 
	BORDER-TOP: #d0d0d0 1px solid; FONT-SIZE: 12px; 
	BORDER-LEFT: #d0d0d0 1px solid; COLOR: 898989;
	BORDER-BOTTOM: #e9e9e9 1px solid; FONT-FAMILY: µ¸¿ò,arial; HEIGHT: 18px;
	BACKGROUND-COLOR: #fafafa
}

.inputSup4 {
	BORDER-RIGHT: #e9e9e9 1px solid; 
	BORDER-TOP: #d0d0d0 1px solid; FONT-SIZE: 12px; 
	BORDER-LEFT: #d0d0d0 1px solid; COLOR: 898989;
	BORDER-BOTTOM: #e9e9e9 1px solid; FONT-FAMILY: µ¸¿ò,arial; HEIGHT: 18px;
	BACKGROUND-COLOR: #ffffff
}

.input_text01 {
border-width: 1px;
	border-style: solid;
	border-color: #d9d9d9;
	background-color: #ffffff;
	font-size:11px; 
	color:#9c9c9c; 
	font-family:verdana;
	text-align:right;
	height:21px;
}
.input_text02 {
border-width: 1px;
	border-style: solid;
	border-color: #d9d9d9;
	background-color: #ffffff;
	font-size:11px; 
	font-family:verdana;
	height:21px;
}

input.search {
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	font-size:11px; 
	color:#666666; 
	font-family:verdana;
}
/*new °í°´¼¾ÅÍ ¼­Ä¡ÅØ½ºÆ® */
.n_search {
	border-width: 1px;
	border-style: solid;
	border-color: #dda854;
	background-color: #FFFFFF;
	font-size:11px; 
	color:#666666; 
	font-family:verdana;
}
/*°í°´¼¾ÅÍ ¼­Ä¡ÅØ½ºÆ® */
.search2 {
	border-width: 4px;
	border-style: solid; maroon;
	border-color: #ffffff;
	background-color: #ffffff; 
	font-size:12px; LINE-HEIGHT: 20px;
	color:#878787; WIDTH: 500px;
	font-family:verdana,µ¸¿ò;
}
/*Ä«Æä ¼­Ä¡ ÅØ½ºÆ®*/
.search3 {
	border-width: 1px;
	border-style: solid; maroon;
	border-color: #ffffff;
	background-color: #ffffff;HEIGHT: 25px; 
	font-size:12px; LINE-HEIGHT: 20px;
	color:#333333; WIDTH: 400px;
	font-family:verdana,µ¸¿ò;
}
/*°ßÀû¿äÃ»Æû ÅØ½ºÆ®**/
.size {
	border-width: 1px;
	border-style: solid; maroon;
	border-color: #cccccc;
	background-color: #ffffff;
	font-size:11px; height:20px;
	color:#333333; 
	font-family:verdana;
}



